.ESWW {
    font: bold 26px Arial;
	color: #3770b5;    
}
.wanneer-waar {
    font: bold 18px Arial;
	color: #3770b5;    
}

#outerbox {
    margin: 0px;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    overflow: auto;
}

#centercolumn{
    width: 850px;
    text-align: left;
    margin: 0 auto;
}

.textbody {
	padding-top:5px;
    padding-bottom:15px;
    font-size:10pt;
	font-family:"Arial";
    color: #404040;
}

h2,.hoofding {
	font: bold 13pt Arial;
	color: #3770b5;    
	text-transform: uppercase;
}
h3,.details {
	font: bold 11pt Arial;
	color: #3770b5;
	text-transform: uppercase;
}

.verwijzing a{
	color:#3770b5;
	text-decoration: none;
	background-color: transparent;
}
.verwijzingprogram a{
    color:#000000;
	text-decoration: none;
	background-color: transparent;
}

.verwijzing a:hover{
	color: #696969;	
	background-color: transparent;
	text-decoration: underline;
}
.verwijzing a:visited{
	color: #3770b5;
	background-color: transparent;
}
.midprogramme td{
         text-align: center;
}
.program td{
         vertical-align: top;
}
.logo a img{
	border-style: none;
    vertical-align: middle;
    /*float: right;*/
    padding: 0px 20px 0px 20px;
    
}
.logo {	
    font-size: 10pt;
	font-family: "Arial";
	color: #3770b5;
    display: table;
    margin: 10px auto;
}
#textlogo{
    vertical-align: middle;
    float: left;
}
hr.bottomline{
    height: 1px;
    color: #aaaaaa;
    border-color: #aaaaaa;
    background-color: #aaaaaa;
    border: 0;
    width: 800px;
}


